package org.kde.koala;
import org.kde.qt.*;


/** {@link Scheduler} emits these signals */
public interface SchedulerSignals {
	void destroyed( QObject obj );
	void slaveError( Slave slave, int error, String errorMsg );
	void slaveConnected( Slave slave );
}

